<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
        <key>CFBundleDocumentTypes</key>
        <array>
            <dict>
                <key>CFBundleTypeExtensions</key>
                <array>
                    <string>alg</string>
                    <string>ALG</string>
                </array>
                <key>CFBundleTypeIconFile</key>
                <string>algobox.icns</string>
                <key>CFBundleTypeName</key>
                <string>Algobox Document</string>
                <key>CFBundleTypeRole</key>
                <string>Editor</string>
                <key>LSIsAppleDefaultForType</key>
                <true/>
            </dict>
        </array>
	<key>CFBundleIconFile</key>
	<string>algobox.icns</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleExecutable</key>
	<string>algobox</string>
	<key>CFBundleGetInfoString</key>
	<string>Copyright (c) 2009-2017, Pascal Brachet</string>
	<key>CFBundleIdentifier</key>
	<string>algobox</string>
	<key>CFBundleName</key>
	<string>algobox</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.3</string>
	<key>CFBundleVersion</key>
	<string>1.0.3</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
        <key>NSHighResolutionCapable</key>
        <string>True</string>
</dict>
</plist>
